
#map { 
    height: 500px;
    width: 800px;
    margin: auto; 
}

.img-map {
    height: 100px;
    width: 200px;
}

p {
    text-align: center;
}

h2 {
    text-transform: uppercase;
    font-size: 25px;
}

.map-flex {
    display: flex;
    justify-content: center;
}

.map-flex a {
    color: #333;
    margin: 0 5px;
    font-size: 15px;
    font-weight: 600; 
    text-decoration: none;
}


.map-flex a:hover {
    color: #D5A530;
}

.data-img-anime{
    margin: 100px 0;
    display: flex;
    justify-content: center;
}

.data-img-anime img{
   height: 400px;
}